/* CSS Document */

@import "reset.css";

body{
	font:bold 13px Arial, Helvetica, sans-serif;
	background-color:#eeeeee;
    color: #333333;
}
#body{
    width: 1000px;
    margin: auto;
    padding: 10px 0;
}

/* 
				WebSite LayOut Css
				1- Header
				2- Menu
				3- Nav

*/

input, textarea, select{margin:0;font:normal 11px Tahoma, Geneva, sans-serif;color:#666;}
h1 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:32px;font-weight:bold;color:#333;clear:both;}
h2 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:26px;font-weight:bold;color:#333;clear:both;}
h3 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:18px;font-weight:bold;color:#333;clear:both;}
h4 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;font-weight:bold;color:#333;clear:both;}
h5 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;font-weight:bold;color:#333;clear:both;}
h6 {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:10px;font-weight:bold;color:#333;clear:both;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#333}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#b87bb9;}
p.textbox {margin-bottom:10px;}
a img { border: none }
.alignleft {float:right;}
.alignright {float:left;}
.aligncenter {margin:auto;}
.padding {padding:10px;}
.margin {margin:10px;}
.margin-top {margin-top:10px;}
.margin-bottom {margin-bottom:10px;}
.border-top {border-top:solid 1px #ddd; padding-top: 10px;}
.focus {color:#999;}
.hidden { display: none;}
.clear {clear: both}
/* Forms */
.input{
    padding:5px;
    border:1px solid #ddd;
}
.input:focus{
    border:1px solid #ccc;
}

/* --------------------------------------- */
/* --------------- Header ---------------- */
/* --------------------------------------- */
#header{
    height: 110px;
}
#header h2.logo a{
    width: 450px;
    height: 110px;
    float: left;
    overflow: hidden;
    text-indent: -999em;
    background:transparent url("../images/logo.jpg") 0 center no-repeat;
}
#header ul.social{
    float: right;
    height: 24px;
    margin-top: 45px;
}
#header ul.social li{
    float: left;
    margin-left: 5px;
}
#header ul.social li a,
#header ul.social li a span{
    overflow: hidden;
    display: block;
    height: 24px;
    font-family: Georgia;
    font-weight: normal;
    line-height: 24px;
}
#header ul.social li a span{
    width: 24px;
    float: left;
    margin-right: 5px;
    background: transparent url("../images/social-icon.png") 0 0 no-repeat;
}
#header ul.social li a em{
    float: right;
    display: none;
    margin-right: 10px;
}
#header ul.social li.active a{color: #b87bb9;}
#header ul.social li.home a em{display: block;}
#header ul.social li.home:hover a span,
#header ul.social li.home.active a span{
    background-position: 0 -24px;
}
#header ul.social li.twitter a span{
    background-position: -24px 0px;
}
#header ul.social li.twitter:hover a span,
#header ul.social li.twitter.active a span{
    background-position: -24px -24px;
}
#header ul.social li.facebook a span{
    background-position: -48px 0px;
}
#header ul.social li.facebook:hover a span,
#header ul.social li.facebook.active a span{
    background-position: -48px -24px;
}
#header ul.social li.youtube a span{
    background-position: -72px 0px;
}
#header ul.social li.youtube:hover a span,
#header ul.social li.youtube.active a span{
    background-position: -72px -24px;
}
#header ul.social li.rss a span{
    background-position: -96px 0px;
}
#header ul.social li.rss:hover a span,
#header ul.social li.rss.active a span{
    background-position: -96px -24px;
}
#header ul.social li.arabic a span{
    background-position: -168px 0px;
    width: 70px;
}
#header ul.social li.arabic:hover a span,
#header ul.social li.arabic.active a span{
    background-position: -168px -24px;
}
#header ul.social li.last24 a span{
    background-position: -144px 0px;
}
#header ul.social li.last24:hover a span,
#header ul.social li.last24.active a span{
    background-position: -144px -24px;
}

/* menu */
#menu{
    height: 36px;
    background: transparent url("../images/menu.png") 0 0 repeat-x;
}
#menu li{
    float: left;
}
#menu li a{
    display: block;
    line-height: 36px;
    padding: 0 10px;
    color: #ffffff;
}
#menu li.active a,
#menu li a:hover{
    background-color: #b87bb9;
}

/* nav */
#nav{
    height: 38px;
    padding: 0 5px 0 20px;
    background-color: #b87bb9;
}
#nav .latest{
    float: left;
    width: 720px;
    height: 38px;
    overflow: hidden !important;
    font: normal 13px tahoma;
    line-height: 38px;
    color: #ffffff;
}
#nav .latest .title{
    float: left;
    margin-right: 30px;
}
#nav .latest ul li a{
    color: #ffffff;
}
#nav .search{
    float: right;
    width: 235px;
    height: 28px;
    margin-top: 5px;
    background-color: #ffffff;
}
#nav .search input[type="submit"]{
    width: 55px;
    height: 24px;
    font:normal 11px Tahoma;
    background-color: #292929;
    border: none;
    padding: 0px;
    color: #ffffff;
    cursor: pointer;
    float: right;
    margin: 2px 2px 0 0;
}
#nav .search input[type="text"]{
    border: none;
    width: 165px;
    float: left;
    height: 24px;
    margin: 2px 0 0;
    padding-left: 10px;
}
/* SideBarS */
#left-sidebar,
#right-sidebar,
#main,#Details{
    background-color: #ffffff;
}
#left-sidebar .content,
#right-sidebar .content,
#main .content,#Details .content{padding: 10px}
#left-sidebar,
#right-sidebar{
    width: 240px;
}
#left-sidebar{
    float: left;
    margin-right: 10px;
}
#main{width:500px;float: left;}
#right-sidebar{
    float: right;
}
#Details{float: left;width: 750px;}
/* block */
.block{
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #dddddd;
}
.block.last{
    border-bottom: none !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.block .head{
    font-size: 11px;
    font-weight: 100;
    line-height: 30px;
    color: #ffffff;
	background-color: #B87BB9;
	padding: 0 10px;
	margin-bottom:10px;
	border-left: 5px solid #333;
}
.block .head a{color:#ffffff;}
.block .head .more{
    width: 10px;
    height: 10px;
    display: none;
    float: right;
    margin-top: 10px;
    background: transparent url("../images/more.png") 0 0 no-repeat;
}
.block .head .more:hover{
    background-position: 0 -10px;
}


/* ul latest */
ul.latest{}
ul.latest li{
    width: 153px;
    height: 144px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
ul.latest li.third{margin-right: 0px;}
ul.latest li.middle{margin-right: 11px;}
ul.latest li .thumb{margin-bottom: 5px;}
ul.latest li .thumb a{
    width: 153px;
    height: 93px;
    display: block;
}
ul.latest li a.title{
    display: block;
    width: 153px;
	height:50px;
	overflow:hidden;
}
ul.latest li:hover a{color: #B87BB9;}

/* archive */
ul.news{}
ul.news li{
    height: 75px;
    margin-bottom: 10px;
}
ul.news li a.title{
    display: block;
    height: 35px;
    overflow: hidden;
    font:bold 13px Arial;
}
ul.news li .thumb{
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 10px;
}
ul.news li span.calendar{
    display: block;
    margin-top: 4px;
    font:bold 10px Arial;
}
ul.news li span.info{
    display: none;
    height: 59px;
    overflow: hidden;
    font:normal 12px Arial;
}
ul.news li a.author{
    display: block;
    margin-top: 5px;
    color: #b87bb9;
    font:normal 12px Arial;
}
.archive ul.news li{height: 50px;}
.features ul.news .thumb{height: 75px;}
.features ul.news a.title{
    height: 30px;
    display: block;
    overflow: hidden;
}
.opinion ul.news a.title{
    display: block;
    height: 32px;
    overflow: hidden;
}
.opinion ul.news li{height: 50px;}
ul.news .thumb a{display: block;height: 50px;}
.reports ul.news .thumb a.pdf{
    width: 44px;
    height: 25px;
    font: normal 12px Arial;
    line-height: 25px;
    padding-left: 6px;
    color: #ffffff;
    background: #b87bb9 url("../images/pdf-block.png") 86% center no-repeat;
}

/* vote */
.vote{}
.vote p.title{margin-bottom: 10px;}
.vote ul.resault li{
    margin-bottom: 15px;
    font:normal 13px Arial;
    line-height: 25px;
}
.vote ul.resault li span.percent{
    float: right;
    font: normal 11px tahoma;
    line-height: 25px;
}
.vote ul.resault li input[type="radio"]{
    margin:-3px 0px 0px;
}
.vote ul.resault li p.percentage-bar{
    height: 5px;
    margin-top: 5px;
    background-color: #dddddd;
}
.vote ul.resault li p.percentage-bar .progress{
    display: block;
    height: 5px;
    background-color: #b87bb9;
}
.vote input[type="submit"]{float: right;}

/* subscribe */
.subscribe_block input[type="text"]{
    width: 139px;
    height: 26px;
    padding: 0 10px;
    border: 1px solid #dddddd;
    font: normal 12px Arial;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.05);
}
.subscribe_block input[type="submit"]{
    width: 51px;
    height: 28px;
    font:normal 11px tahoma;
    line-height: 28px;
    text-align: center;
    border:none;
    padding: 0px;
    color: #ffffff;
    cursor: pointer;
    margin-top: 1px;
}
/* videos */
.single-video{
    width: 220px;
    height: 166px;
}
.single-video .thumb a{display: block;}
.single-video .thumb{
    width: 220px;
    height: 129px;
    margin-bottom: 5px;
    position: relative;
}
.single-video .thumb .play{
    width: 220px;
    height: 129px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: transparent url("../images/play-video.png") center no-repeat;
}
.single-video:hover a{color: #B87BB9;}
/* last item */
.last-li{
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    border-bottom: 0px !important;
}
/* Footer */
#footer{
    background-color: #b87bb9;
    padding: 0 20px;
    height: 44px;
    margin-top: 20px;
    font: normal 12px arial;
    line-height: 44px;
    color: #ffffff;
}
#footer p{float: left;}
#footer a{float: right;color: #ffffff;}

/* archive2 */
.archive2 ul li{
    width: 240px;
    float: left;
}

/*------------------------------------------------------------------------------
9.  Page Templates
------------------------------------------------------------------------------
*/

#post{
}
#post .posthead{
    width: 450px;
    float: left;
    margin-right: 10px;
}
#post .postimg{
    width:450px;
    float:left;
}
#post h2.title{
    font-size:22px;
    padding:10px;
    background:#111;
    color:#fff;
}
#post .readalso {
    width:210px;
    float:right;
    padding:10px;
}
#post .readalso ul{
}
#post .readalso ul li{
    padding-bottom:8px;
    margin-bottom:8px;
    border-bottom:1px solid #ddd;
}
#post .readalso ul li a{
    display:block;
    font-size:13px;
    max-height:32px;
    overflow:hidden;
}
#post .sharepost{
}
#post .sharepost .twitter{
    float:left;
    margin-right:5px;
}
#post .sharepost .facebook{
    float:left;
    margin-right:5px;
}

#post .post-text{
	font-weight: normal;
}
#post .post-text p{
    font-size:14px;
    line-height:20px;
    padding:0 0 20px 0;
}
#post ul.statsfloat{
    float:left;
}
/* Category */
#category{
}
#category ul.category-ul{
    overflow:hidden;
}
#category ul.category-ul > li{
    border-bottom:1px solid #ddd;
    margin-bottom:15px;
    padding-bottom:15px;
}
#category ul.category-ul > li .thumb{
    float:left;
    margin-right:10px
}
#category ul.category-ul > li .details{
    width:520px;
    float:left;
}
#category ul.category-ul > li .details ul.statsfloat{
    margin-bottom:10px;
}
#category ul.category-ul > li .details p.description{
    margin-bottom:5px;
}
#category ul.category-ul > li h2{
    margin-bottom:5px;
    font-size:18px;
}

/*
------------------------------------------------------------------------------
	4.  Comments
------------------------------------------------------------------------------
*/

#comments{
    border-top:1px solid #ddd;
    margin:10px;
    padding-top:10px;
}
#comments .commentbox{
    margin-bottom:10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
}
#comments .commentbox .thumb{
    float:left;
    margin-right:10px;
}
#comments .commentbox .details{
}
#comments .commentbox h4.name{
    margin-bottom:5px;
    font-size:12px;
}
#comments .commentbox p.text{
    margin-bottom:5px;
}
#comments .commentbox span.date{
    color:#999;
}
#comments .comment-form .input{
    width:200px;
    margin-bottom: 5px;
}
#comments .comment-form .captcha input[type="text"]{
    float: left;
}
#comments .comment-form .captcha .captcha-control{
    float: left;
}
#comments .comment-form .captcha .reload{
    width: 16px;
    height: 16px;
    display: inline-block;
    background: transparent url("../images/refresh.png") 0 0 no-repeat;
    overflow: hidden;
    text-indent: -999em;
    float: left;
    margin: 5px 15px 0;
}
#comments .comment-form .captcha .reload:hover{
    background-position: 0 -16px;
}
#comments .comment-form textarea.input{
    width:400px;
    height:100px;
    resize: vertical;
}

/*
------------------------------------------------------------------------------
	6.  Pagination
------------------------------------------------------------------------------
*/

#pagination{
    overflow:hidden;
}
#pagination li{
    float:left;
    margin-right:2px;
}
#pagination a{
    background:#eee;
    -webkit-transition:background 0.1s ease-in, color 0.1s ease-in;
    -moz-transition:background 0.1s ease-in, color 0.1s ease-in;
    -o-transition:background 0.1s ease-in, color 0.1s ease-in;
    transition:background 0.1s ease-in, color 0.1s ease-in;
    color:#666;
}
#pagination .previous-off,
#pagination .next-off {
    color:#999;
    display:block;
    padding:5px 10px;
    background: #eee;
}
#pagination .next a,
#pagination .previous a {
    font-weight:bold;
}
#pagination .active{
    color:#fff;
    font-weight:bold;
    display:block;
    padding:5px 10px;
    background: #1f1f1f;
}
#pagination a:link,
#pagination a:visited {
    display:block;
    padding:5px 10px;
    text-decoration:none;
}
#pagination a:hover{
    background: #B87BB9;
    color:#fff;
}
/*
------------------------------------------------------------------------------
	10.  Shortcode Styles
------------------------------------------------------------------------------
*/

/* Stats Float */
ul.statsfloat{
    overflow:hidden;
}
ul.statsfloat li{
    float:left;
    padding:0 0 0 20px;
    color:#999;
    font-size:11px;
    margin:0 15px 0 0;
}
ul.statsfloat li.stat-date{
    background:url(../images/icon-calendar.png) no-repeat left scroll;
}
ul.statsfloat li.stat-category{
    background:url(../images/icon-category.png) no-repeat left scroll;
}
ul.statsfloat li.stat-posts{
    background:url(../images/icon-posts.png) no-repeat left scroll;
}
ul.statsfloat li.stat-photos{
    background:url(../images/icon-pic.png) no-repeat left scroll;
}
ul.statsfloat li.stat-galleries{
    background:url(../images/icon-galleries.png) no-repeat left scroll;
}
ul.statsfloat li.stat-views{
    background:url(../images/icon-views.png) no-repeat left scroll;
}
ul.statsfloat li.stat-comments{
    background:url(../images/icon-comments.png) no-repeat left scroll;
}
ul.statsfloat li.stat-location{
    background:url(../images/icon-marker.png) no-repeat left scroll;
}
ul.statsfloat li.stat-download{
    background:url(../images/icon-download.png) no-repeat left scroll;
}
.toolbox{
    margin:0 0 10px 0;
    border-bottom:1px solid #ddd;
    padding-bottom:10px;
}
#gallery .toolbox{
	margin-top:10px;
}
.toolbox ul.tools{
    float:right;
}
.toolbox ul.tools li{
    float:left;
    margin-right:10px;
}
.toolbox ul.tools li a{
    display:block;
}
.toolbox ul.tools li a span{
    float:left;
    width:16px;
    height:16px;
    display:block;
    background-repeat:no-repeat;
    background-position: right top;
}
.toolbox ul.tools li a:hover span{
    background-position: right bottom;
}
.toolbox ul.tools li.pdf a span{
    background-image:url(../images/icon-pdf.png);
}
.toolbox ul.tools li.print a span{
    background-image:url(../images/icon-print.png);
}
.toolbox ul.tools li.send a span{
    background-image:url(../images/icon-send.png);
}
.toolbox ul.tools li.rss a span{
    background-image:url(../images/icon-rss.png);
}

/* Gallery */
/* Gallery */
#gallery{
}
#gallery .postbox-head{
    padding:0;
}
#gallery ul.gallery-ul{
    overflow:hidden;
}
#gallery ul.gallery-ul li {
    float: left;
    width: 214px;
    height: 140px;
    position: relative;
    margin: 0 0 10px 10px;
}
#gallery ul.gallery-ul li .info{
    background:#000;
    color:#fff;
}
#gallery ul.gallery-ul li a img,
#gallery ul.gallery-ul li .thumb{
    position:absolute;
    top:0;
    right:0;
    width:214px;
    height:140px;
    z-index:2;
}
#gallery ul.gallery-ul li a img{
    position:absolute;
    top:0;
    right:0;
    background:#000;
    z-index:1;
}
#gallery ul.gallery-ul li div.info{
    display:none;
    position:absolute;
    width:214px;
    height:140px;
    z-index:1;
}
#gallery ul.gallery-ul li div.details{
    padding:10px;
}
#gallery ul.gallery-ul li div.info .icon-photo{
    width:25px;
    height:19px;
    /*background:url(../images/icon-photo.png) no-repeat 0 0;*/
    float:right;
    margin:8px 5px 5px 5px;
}
#gallery ul.gallery-ul li div.info .icon-video{
    width:15px;
    height:19px;
    background:url(../images/icon-video.png) no-repeat 0 0;
    float:right;
    margin:8px 5px 5px 5px;
}
#gallery ul.gallery-ul li div.info .date{
    line-height:normal;
    width:80px;
    height:35px;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:10px;
    float:left;
}
#gallery ul.gallery-ul li div.info span.day{
    float:left;
    margin-right:5px;
    font-size:34px;
    font-family:Arial, Helvetica, sans-serif;
}
#gallery ul.gallery-ul li div.info span.month{
    float:left;
    padding-top:5px;
    font-size:14px;
    font-weight:bold;
}
#gallery ul.gallery-ul li div.info span.year{
    clear:both;
    font-size:11px;
    font-weight:bold;
    font-family:Arial, Helvetica, sans-serif;
}
#gallery ul.gallery-ul li div.details h4{
    color:#fff;
}

/* Spinner */
.spinner{
    line-height:14px;
}
.spinner img{
    position: absolute;
    right: 74px;
    display: none;
    top: 8px;
}
.spinner span{
    display:none;
    height: 20px;
}
a.continue-reading{
    text-transform:uppercase;
    font-size:11px;
    font-weight:bold;
	color:#B87BB9;
}
a.continue-reading:hover{color:#333333;}
/* Forms */
.input{
    padding:5px;
    border:1px solid #ddd;
}
.input:focus{
    border:1px solid #ccc;
}
/* Contact */
#contact p.textbox input[type=text]{
    width:250px;
}
#contact p.textbox textarea{
    width:250px;
    height:80px;
}
/* Send */
#send p.textbox input[type=text]{
    width:300px;
}
#send .overflow{
    padding:5px 0;
    width:312px;
}
#send div.sharepost{
    width:200px;
    height:31px;
    position:absolute;
    right:10px;
    bottom:10px;
}
#send div.sharepost div.twitter,
#send div.sharepost div.google,
#send div.sharepost div.facebook{
    float:right;
    margin-left:5px;
    width:55px;
    height:20px;
    overflow:hidden;
    margin-top:8px;
}
#send div.sharepost div.google{
    width:32px !important;
}
#send div.sharepost div.facebook{
    width:45px !important;
}
.more-reading {
    display:block;
}
/* Breaking News */
#breakingnews{
    background:#cb0000 url(../images/breakingnews.png) repeat-x 0 0;
    color:#fff;
}
#breakingnews .wrapper{
    height:45px;
}
#breakingnews p{
    float:left;
    font:bold 18px/45px Arial, Helvetica, sans-serif;
    text-shadow:1px 1px 0 #a80000;
    background:url(../images/breaking.png) no-repeat left center;
    padding:0 0 0 100px;
    height:45px;
}
#breakingnews .close{
    width:18px;
    height:45px;
    display:block;
    background:url(../images/red-close.png) no-repeat 0 center;
    float:right;
    margin:0;
}
/*
------------------------------------------------------------------------------
7.  Widgets
------------------------------------------------------------------------------
*/

/* Postbox */
.postbox{
    background:#fff;
}
.postbox h4.postbox-title{
    margin-bottom:10px;
}
/* Widget */
.widget{
    font-size:11px;
}
.widget h3.widget-title{
    text-transform:uppercase;
    font-size:12px;
    color:#000;
    margin-bottom:10px;
    padding: 8px;
    background: #EEE;
}
.widget a.more{
    display:block;
    padding:5px 10px;
    background:#60a5ca;
    color:#fff;
    font-size:12px;
    line-height:16px;
    -webkit-transition:background 0.1s ease-in;
    -moz-transition:background 0.1s ease-in;
    -o-transition:background 0.1s ease-in;
    transition:background 0.1s ease-in;
}
.widget a.more:hover{
    background:#faa54d;
}
div.images{margin-bottom: 10px;}
div.images ul li{
    float: left;
    margin-right: 10px;
}
div.images ul li.last,
div.images ul li:nth-child(5n){
    margin-right: 0px !important;
}
.readmore-ul{}
.readmore-ul li{
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:1px solid #cccccc;
}
.readmore-ul li a{
font-size: 12px;
font-weight: normal;
color:#B87BB9;
}